Bug 54786 - No printing to Deskjet
No printing to Deskjet
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: LPRng (Show other bugs)
roswell
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-18 17:55 EDT by redtux
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 11:16:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redtux 2001-10-18 17:55:27 EDT
Description of Problem: Printing does not work


Version-Release number of selected component (if applicable): 


How Reproducible: Try to print


Steps to Reproduce:
1.  Set up printer using printtool
2.  Try to print a test page
3. 

Actual Results: Nothing happens


Expected Results: Test Page printed


Additional Information: Output from lpq

Queue: 1 printable job
Server: pid 5509 active
Unspooler: pid 5510 active
Status: IF filter 'mf_wrapper' filter msg - 'closed *main::KID3' at
19:14:36.008
Rank   Owner/ID                  Class Job Files                 Size
Time
1      root@localhost+508           A   508 /usr/share/printconf 18255
19:14:31
Comment 1 Tim Waugh 2002-01-08 11:16:31 EST
What model of printer do you have exactly, and does the problem persist after 
installing all of the available updates?
Comment 2 Tim Waugh 2002-03-05 12:49:09 EST
No feedback, closing.

Note You need to log in before you can comment on or make changes to this bug.